@media only screen and (max-width: 1857px) {
.homemenu ul li a {	
	font-size:	12px;
	}
	
	.homemenu ul ul li a{	
		
		}
	.homemenu ul li span { font-size:9px; }
	.menu ul ul{
		top:39px;
	}

}

@media only screen and (max-width: 1280px) {

#slidecaption	{width:80%;}
.slideshow_title	{
	font-size:38px;
	line-height:39px;}
.show	{margin-bottom:7%;}	
}

@media only screen and (max-width: 1170px) {

	.mcycletextwrap { visibility:hidden !important; }
	
	.menu ul {
		position:absolute;
		left:0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none; 
	}
	.menu ul ul{
		position:absolute;
		left:auto;
		top:39px;
	}

.logo {
    left: 26px;
    top: 14px;
}
	.logoimage	{max-width:65%;}
	
	
	.homemenu ul li {
		padding: 0 10px;
		text-align: center;
	}
	
	.homemenu ul li a	{height: 37px;}
	
	
	.homemenu ul li strong {
    	font-size: 12px !important;
	}
	.book-wrap { margin: 0 0 50px -2%;}
	
	.homemenu ul li a {
    	padding: 36px 0;
	}

}

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {

.logo {
    left: 16px;
    top: 11px;
}
	.container, ul#portfolio-tiny, ul#portfolio-small ,ul#portfolio-large { width: 768px; margin-left:auto; margin-right:auto;}
	.container	{margin:109px auto 20px auto;}
	#nivoContainer  { width:520px !important; }
	
	#searchform input { width:60%;}
	.accordion-tabs .pane, .panes .pane { }

	/* Four Column Portfolio */
	ul#portfolio-tiny li,ul#portfolio-tiny .portfolio-image-holder,ul#portfolio-tiny .thumbnail-loader {
		width: 	256px;
	}
	
	/* Four Column Portfolio */
	ul#portfolio-tiny li,ul#portfolio-tiny .portfolio-image-holder,ul#portfolio-tiny .thumbnail-loader,ul#portfolio-tiny .displayed-image {
		width: 	256px;
	}
	ul#portfolio-tiny .portfolio-image-holder,ul#portfolio-tiny .thumbnail-loader {
		height:	150px;
	}
	ul#portfolio-tiny li { height: 280px; }
	ul#portfolio-tiny .work-details { padding: 0 20px 0 20px; }	
	
	/* Three Column Portfolio */
	ul#portfolio-small li,ul#portfolio-small .portfolio-image-holder,ul#portfolio-small .thumbnail-loader,ul#portfolio-small .displayed-image {
		width: 	256px;
	}
	ul#portfolio-small .portfolio-image-holder,ul#portfolio-small .thumbnail-loader {
		height:	150px;
	}
	ul#portfolio-small li { height: 280px; }
	ul#portfolio-small .work-details { padding: 0 20px 0 20px; }
	
	/* Two Column Portfolio */
	ul#portfolio-large li,ul#portfolio-large .portfolio-image-holder,ul#portfolio-large .thumbnail-loader,ul#portfolio-large .displayed-image { 
		width:	384px;
	}
	ul#portfolio-large .portfolio-image-holder,ul#portfolio-large .thumbnail-loader {
		height:	240px;
	}
	ul#portfolio-large li{ 
		
	}
	
	.logo-menu-wrapper	{width:768px;}
	
	.homemenu ul li a {
		height: 33px;
		padding: 39px 0 35px;
	}
	.entry-content h2	{font-size:22px;}
	#steps  li	{width:95%; height:20px;}
	#fullscr-copyright ul	{width:768px; position:relative; padding-bottom:0;}
	#booking	{width:110px; margin:6px 2px 0 2px;}
	#booking:hover	{font-size:14px;}
	a > .sf-sub-indicator	{right:0;}
	.top-menu-wrap	{width:768px;}
	.logoimage	{max-width:66%;}
	.column-left	{width:65.055%;}
	.social-header	{margin:0 25px; float:right;}
	
	
	.homemenu ul li {
		padding: 0 6px;
		text-align: center;
	}
	
	.homemenu ul li strong {
    	font-size: 11px !important;
	}
	.book-wrap { margin: 0 0 50px -2%;}
	.book-wrap h1 {
    margin: 5px 0 25px;
    padding: 10px 0 0;
    }
}

/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {

	.main-select-menu { display:block; }
	.top-menu-wrap { margin-top:0; position:relative;}
	#demopanel { display:none; }
	#prevslide, #nextslide { height:30px;width:30px; }
	#nextslide { bottom: 30px; }
	.super-navigation { height:60px;width:30px; display:none;}
	#thumb-tray { bottom:-500px; }
	.container { margin-top:0; }
	#progress-bar { display:none; }
	#play-button { display:none; }
	#progress-back { background:none; }
	#fullscr-copyright ul {width:100%;}
	#fullscr-copyright li { margin-left:0; padding:2px 15px;}
	
	.container,.top-menu-wrap ,ul#portfolio-tiny, ul#portfolio-small ,ul#portfolio-large  { width: 100%; }
	#nivoContainer  { width:320px !important; }
	
div.jp-audio div.jp-type-single div.jp-progress {
	width: 30%;
}
div.jp-audio div.jp-type-single div.jp-current-time,
div.jp-audio div.jp-type-single div.jp-duration {
	width: 30%;
}
div.jp-audio div.jp-type-single a.jp-mute,
div.jp-audio div.jp-type-single a.jp-unmute {
	left: 75%;
}

.jp-title li {
    display:none;
}

div.jp-video-360p div.jp-type-single a.jp-stop {
	left: 60.76923076923077%;
}
div.jp-video-360p div.jp-type-single a.jp-play,
div.jp-video-360p div.jp-type-single a.jp-pause {
	left: 50.61538461538462%;
}
div.jp-video-360p div.jp-type-single a.jp-mute,
div.jp-video-360p div.jp-type-single a.jp-unmute {
	left: 75%;
}

.postinfo { display:none; }

.entry-post-wrapper {
	padding: 20px 15px;
	}	
.entry-spaced-wrapper {
	padding: 20px 15px;
	}
#respond {
    padding: 20px 15px;
}
.commentform-wrap {
    padding: 20px 15px;
}
h1.entry-title { padding: 10px 15px; font-size:16px; letter-spacing:0px;}
.pagenavi { padding-left: 15px; }
	.contents-wrap, .fullpage-contents-wrap, .page-contents-wrap	{border-radius:0px;}
	.two-column { width:100%;}
	
	.accordion-tabs .pane, .panes .pane { border:1px solid #ddd; }
	ul.tabs li { float:none; }
	
	#menu-top { display:none; }
	.menu-toggle { display:none; }
	.homemenu { visibility:hidden; }
	
	.mcycletextwrap { visibility:hidden; }
	ul#slide-list,ul#thumb-list,#tray-button,#thumb-back, #thumb-forward { display:none !important; }
	#slidecaption {width:90%; bottom:5%;}
.slideshow_title {
    font-size: 19px;
    letter-spacing: 0;
    line-height: 25px;
    top: -43px;
}
	.sidebar-wrap-single { margin:15px 0 0 0; width:100%; border:1px solid #ddd; border-radius:4px;}
	.sidebar-widget	{padding:15px 0 15px 15px;}
	
	ul#portfolio-tiny li,ul#portfolio-tiny .portfolio-image-holder,ul#portfolio-tiny .thumbnail-loader,ul#portfolio-tiny .displayed-image,
	ul#portfolio-small li,ul#portfolio-small .portfolio-image-holder,ul#portfolio-small .thumbnail-loader,ul#portfolio-small .displayed-image,
	ul#portfolio-large li,ul#portfolio-large .portfolio-image-holder,ul#portfolio-large .thumbnail-loader,ul#portfolio-large .displayed-image  { 
		width: 	160px;
	}
	
	ul#portfolio-tiny .portfolio-image-holder,ul#portfolio-tiny .thumbnail-loader,
	ul#portfolio-small .portfolio-image-holder,ul#portfolio-small .thumbnail-loader,
	ul#portfolio-large .portfolio-image-holder,ul#portfolio-large .thumbnail-loader {	
		height: 70px;
	}
	
	ul#portfolio-tiny li,
	ul#portfolio-small li,
	ul#portfolio-large li { }
	
	ul#portfolio-tiny .work-details,ul#portfolio-small .work-details,ul#portfolio-large .work-details { padding: 0 20px 0 20px; }
	
	ul#portfolio-tiny h4 a,ul#portfolio-small h4 a { margin-top:10px; }
	
	.entry-content .column1 {width:100%;}
	.entry-content .column2 {width:100%;}
	.entry-content .column3 {width:100%;}
	.entry-content .column4 {width:100%;}
	.entry-content .column5 {width:100%;}
	.entry-content .column52 {width:100%;}
	.entry-content .column53 {width:100%;}
	.entry-content .column6 {width:100%;}
	.entry-content .column32 {width:100%;}
	.entry-content .column43 {width:100%;}

.logo	{
	position:relative;
	top:0;
	left:0;
	padding:2px 15px;}
.logo-menu-wrapper	{width:100%; position:relative; height:44px; margin:0 0 15px 0;}
.entry-content h2	{font-size:16px;}
.entry-content h4	{font-size:14px;}
.carta > li {
    overflow: hidden;
    padding: 4px 0;
}
.product	{width:70%;}
.precio	{width:30%;}
h1.page-entry-title	{padding: 10px 15px; font-size:16px; letter-spacing:0px;}
.mainmenu-navigation	{display:none;}
.column-left	{width:100%; padding-bottom: 0; padding-left: 0; padding-right: 25px !important; padding-top: 0; border:none;}

.page-id-351 .column-left	{width:83%;}

#steps  li	{width:92%; height:20px;}

.low-rez-booking	{
	display:block;
	bottom:32%;
	right:3%;
	}

/*Donde estamos*/

.book-wrap	{
	padding:0px;
	width:auto;
	margin:0;
	box-shadow:none;
	background:none;}
	
	.book-wrap h1	{
		font-size:14px;
		padding:11px 0 0 0;
		margin:5px 0 20px 0;}
	
	.book-wrap > h2	{padding-top:25px !important;}	

.book-wrap div h6 img {
    display: block;
    margin: 0 auto;
    width: 300px;
}

#mapa	{
	position:relative;
	height:250px;
	margin:15px 0 0 0;}	
	
	#mapa iframe	{border-radius:4px;}
	
/*Fin Donde estamos*/
	
#fullscr-copyright .corp	{margin:10px 15pxpx  0 15px; float:right;}
#fullscr-copyright .corp span	{font-size:0.8em;}
.social-header	{margin:0 15px 0 5px; }	
.book-wrap strong	{display:none;}
	.flex-control-nav {display: none;}
#controls-wrapper .corp b	{margin:0 !important;}	
.column_space > div	{display:none;}
.fullpage-contents-wrap h2	{text-align:left; border:none; padding:0; margin:20px 0 0 0;}
.column2	{margin: 0 !important ; padding:0 !important;}
.logoimage	{max-width:24%;}
.textwidget	{padding:0 15px 0 0;}
.show	{
	width:289px;
	float:none;
	margin:5% auto 0 auto !important;}
	.show h2	{font-size:23px;}
.home #fullscr-copyright .social-header	{float:left; margin:0 5px;}
.home #fullscr-copyright	{position:relative;}
}


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

	.main-select-menu { display:block; }
	.top-menu-wrap { margin-top:0; }
	#demopanel { display:none; }
	#prevslide, #nextslide { height:30px;width:30px; }
	#nextslide { bottom: 30px; }
	.super-navigation { height:60px;width:30px; display:none; }
	#thumb-tray { bottom:-500px; }
	.container { margin-top:0; }
	#progress-bar { display:none; }
	#play-button { display:none; }
	#progress-back { background:none; }
	#fullscr-copyright li { margin-left:0; padding:2px 15px;}
	
div.jp-audio div.jp-type-single div.jp-progress {
	width: 54.92307692307692%;
}
div.jp-audio div.jp-type-single div.jp-current-time,
div.jp-audio div.jp-type-single div.jp-duration {
	width: 54.92307692307692%;
}
div.jp-audio div.jp-type-single a.jp-mute,
div.jp-audio div.jp-type-single a.jp-unmute {
	left: 80%;
}

.jp-title li {
    display:block;
}

div.jp-video-360p div.jp-type-single a.jp-stop {
	left: 70.76923076923077%;
}
div.jp-video-360p div.jp-type-single a.jp-play,
div.jp-video-360p div.jp-type-single a.jp-pause {
	left: 64.61538461538462%;
}
div.jp-video-360p div.jp-type-single a.jp-mute,
div.jp-video-360p div.jp-type-single a.jp-unmute {
	left: 80%;
}

.postinfo { display:block; }
	
.entry-post-wrapper {
	padding: 20px 25px 20px 25px;
	}
	
	
#respond {
    padding: 40px 60px 60px;
}
.commentform-wrap {
    padding: 20px 60px 40px;
}
	
h1.entry-title { padding: 15px 25px; }

.pagenavi { padding-left: 60px; }

	#menu-top { display:none; }
	.menu-toggle { display:none; }
	.homemenu { visibility:hidden; }
	
	
	.accordion-tabs .pane, .panes .pane { }
	
	.mcycletextwrap { visibility:hidden; }
	ul#slide-list,ul#thumb-list,#tray-button,#thumb-back, #thumb-forward { display:none !important; }
	
	.container,.top-menu-wrap ,ul#portfolio-tiny, ul#portfolio-small ,ul#portfolio-large { width: 480px; margin-left:auto; margin-right:auto;}
	#nivoContainer  { width:480px !important; }
	
	
	
	.two-column { width:100%; }
	.sidebar-wrap-single { display:block; margin:15px auto 0 auto;   }
	
	ul#portfolio-tiny li,ul#portfolio-tiny .portfolio-image-holder,ul#portfolio-tiny .thumbnail-loader,ul#portfolio-tiny .displayed-image,
	ul#portfolio-small li,ul#portfolio-small .portfolio-image-holder,ul#portfolio-small .thumbnail-loader,ul#portfolio-small .displayed-image,
	ul#portfolio-large li,ul#portfolio-large .portfolio-image-holder,ul#portfolio-large .thumbnail-loader,ul#portfolio-large .displayed-image  { 
		width: 	240px;
	}
	
	ul#portfolio-tiny li,
	ul#portfolio-small li,
	ul#portfolio-large li { }
	
	ul#portfolio-tiny .portfolio-image-holder,ul#portfolio-tiny .thumbnail-loader,
	ul#portfolio-small .portfolio-image-holder,ul#portfolio-small .thumbnail-loader,
	ul#portfolio-large .portfolio-image-holder,ul#portfolio-large .thumbnail-loader {	
		height: 150px;
	}
	
	ul#portfolio-tiny .work-details,ul#portfolio-small .work-details,ul#portfolio-large .work-details { padding: 0 20px 0 20px; }
	
	ul#portfolio-tiny h4 a,ul#portfolio-small h4 a { margin-top:5px; }
	
	h1.page-entry-title	{padding:15px 25px ;}
	#steps li	{width:95%;}
	.social-header	{margin:0 15px 0 0}	
	#fullscr-copyright .corp	{float:right; margin:5px 15px 0 0;}
	
	.full{height:auto;}
	
	.page-id-351 .column-left {
    	width: 89%;
	}
}

/*@media only screen and (min-width: 320px) and (max-width: 480px) {
	.low-rez-booking { position:absolute; top:50px; right:10px;}
	.logo { margin: 0px 15px; width:200px;}
}

@media only screen and (width: 320px){
	.logoimage {width:77%;}
	.logo {height: 50px;}
	.flex-control-nav {display: none;}
	#fullscr-copyright li { margin-left: 0; padding: 10px 10px 0px; line-height: 14px;}
	#fullscr-copyright .corp{ right:-6px !important}
	#fullscr-copyright .corp span {font-size:0.9em !important}
	.social-header {position: static !important; height:30px;}
	#controls-wrapper .corp b {margin: 0px 2px !important;}
	}
@media only screen and (width: 480px){
	#fullscr-copyright .corp {position: relative !important; left:5%; top: 5px;}
	#fullscr-copyright .corp h2 { background-position: 0px 2px !important;}
	.social-header {position: static !important; height:30px; margin-left:11px;}
	}
	
@media only screen and (min-width: 481px) and (max-width: 767px) {
		.low-rez-booking { position:absolute; top:50px; right:11%;}
	.logo { margin: 0px 15px; width:200px;}
	#fullscr-copyright ul { margin-bottom:0px !important;}
	.social-header {margin-left: 4%; position:static !important;}
	#fullscr-copyright .corp {   margin-left: 4% !important;  position: relative !important; width: 60% !important; float: left !important; margin-top:5px !important}
	#fullscr-copyright li { padding: 2px 4% !important;}
	#fullscr-copyright ul { padding: 0 0 5px !important;}
}*/